<?php

add_action( 'after_setup_theme', 'cascapedia_st_jules_after_setup_theme' );
function cascapedia_st_jules_after_setup_theme(): void {
	load_theme_textdomain( 'cascapedia-st-jules', get_theme_file_path( 'languages' ) );

	add_theme_support( 'custom-logo' );
	add_theme_support( 'editor-styles' );
	add_theme_support( 'post-thumbnails' );
	add_theme_support( 'title-tag' );
	remove_theme_support( 'core-block-patterns' );

	register_nav_menu( 'primary', 'Menu principal' );
}

add_filter( 'show_admin_bar', '__return_false' );
